lib64qtopengl4-4.8.7-20.mga7.x86_64.rpm


Advertisement

Description

lib64qtopengl4 - Qt4 Component Library

Distribution: Mageia Cauldron
Repository: Mageia Core x86_64
Package name: lib64qtopengl4
Package version: 4.8.7
Package release: 20.mga7
Package architecture: x86_64
Package type: rpm
Installed size: 995.45 KB
Download size: 292.43 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Qt4 Component Library. The QtOpenGL module offers classes that make it easy to use OpenGL in Qt applications.

Alternatives

Provides

  • lib64qtopengl4 == 4:4.8.7-20.mga7
  • lib64qtopengl4(x86-64) == 4:4.8.7-20.mga7
  • libQtOpenGL.so.4()(64bit)
  • qtopengllib == 4:4.8.7

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64qtopengl4 rpm package:
      # urpmi lib64qtopengl4

    Files

    • /usr/lib/.build-id/
    • /usr/lib/.build-id/fc/edcc536505b9dc9bcfd22656a194d8a666233f
    • /usr/lib64/libQtOpenGL.so.4
    • /usr/lib64/libQtOpenGL.so.4.8
    • /usr/lib64/libQtOpenGL.so.4.8.7

    Changelog

    2017-12-29 - wally <wally> 4:4.8.7-20.mga7 + Revision: 1187005 - rebuild for new icu

    2017-12-23 - wally <wally> 4:4.8.7-19.mga7 + Revision: 1184224 - rebuild for new mariadb

    2017-11-01 - wally <wally> 4:4.8.7-18.mga7 + Revision: 1175346 - rename /etc/profile.d/60qt4.sh as 65qt4.sh so %_qt5_bindir will be before %_qt4_bindir in $PATH as we prefer Qt5 over Qt4

    2017-10-12 - cjw <cjw> 4:4.8.7-17.mga7 + Revision: 1171438 - patch414: patch from debian that allows building with openssl 1.1 - patch415: fix remaining build problems with openssl 1.1 - patch416: fix build with gcc 7 - build with openssl 1.1 + daviddavid <daviddavid> - add fedora patch to fix build issue with gcc6

    2017-08-25 - guillomovitch <guillomovitch> 4:4.8.7-16.mga7 + Revision: 1147646 - change build dependencies to keep building against openssl 1.0

    2017-03-16 - mrambo3501 <mrambo3501> 4:4.8.7-15.mga6 + Revision: 1093104 - Rebuild for icu-58.2

    2016-08-29 - luigiwalser <luigiwalser> 4:4.8.7-14.mga6 + Revision: 1049387 - actually replace renamed database plugins on upgrade from mga5

    2016-05-13 - barjac <barjac> 4:4.8.7-13.mga6 + Revision: 1014920 - rebuild for icu

    2016-04-17 - neoclust <neoclust> 4:4.8.7-12.mga6 + Revision: 1003140 - Rebuild because of missing signature

    2016-03-31 - luigiwalser <luigiwalser> 4:4.8.7-11.mga6 + Revision: 997178 - add patches from opensuse to disable insecure ciphers (bnc#865241)

    Advertisement
    Advertisement